@import "fonts.css";
.table{
    box-sizing: border-box;
    width: 1192px;
    margin: 0 auto;
}
table{
    border-collapse: collapse;
    border: solid 22px #3a4965;
    width: 1140px;
    font-family: ArimoRegular;
    text-transform: uppercase;
}
.first-line{
    font-weight: bold;
    /*padding: 30px;*/
}
.first-line .green{
    border-right: #d8424d;
}
.first-line .big-letter{
    border-right: #1c726e;
}
.title{
    font-size: 22px;
    color: #484848;
    font-size: 22px;
    color: #484848;
    padding: 60px 46px;
   line-height: 120%;
}
.big-letter{
    font-size: 31px;
    vertical-align: middle;
}
.second-line{
    //position: relative;
    font-size: 18px;
    padding: 18px 9px;

}
.inner{
    font-size: 24px;
    //padding: 0px 72px 25px 72px;
    vertical-align: middle;
}
.price{
    font-size: 50px;
    font-weight: bold;
    color: #484848;
}
.price::before{
    content: '$';
    font-size: 50px;;
    margin-right: 3px;
    color: #484848;

}
.month{
    margin-left: -44px;
}
/*.price::after{*/
/*    content: ".99";*/
/*    position: absolute;*/
/*    top: 17px;*/
/*    left: 118px;*/
/*    font-size: 28px;*/
/*    font-weight: bold;*/
/*    color: #484848;*/
/*}*/
sub{
    font-size: 24px;
    vertical-align: top;
    margin-left: -16px;
}
.far, .fas{
    margin: 24px 14px 24px 0;
    opacity: 0.7;
}
.first-col{
    width:29%;
    border-right: #e9e9e9;
    }

.another-items{
    width:calc((100% - 29%)/3);
}
td{
    padding-top: 3px;
    //padding-bottom: 3px;
}

td,th{
    border-right: solid 2px #e0e0e0;
    font-size: 21px;
    text-align: center;
    color: #484848;
}
.no-border{
    border-right:none;
}
.button{
    padding: 16px 53px 13px 54px;
    //margin: 30px 30px;
    border-radius: 5px;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    overflow: hidden;

}
.black{
    background-color: #484848;
    color: white;
    padding: 16px 38px 13px 39px;

}

.green{
    background-color: #89c331;
    color: white;

}
.red{
    background-color: #f04a56;
    color: white;

}
.darkgreen{
    background-color: #20807c;
    color: white;

}
.button:hover{
    box-shadow:
            0px 1px 1px rgba(255,255,255,0.8) inset,
            1px 1px 5px rgba(0,0,0,0.4);
    text-shadow: 0px 1px 1px rgba(0,0,0,0.2);
    color: #000;

}

.last-line .black{
    background: linear-gradient(to bottom, #484848 80%,  #404040 20%);
}
/*.last-line .black:hover{
    box-shadow:
            0px 1px 1px rgba(255,255,255,0.8) inset,
            1px 1px 5px rgba(0,0,0,0.4);
    text-shadow: 0px 1px 1px rgba(0,0,0,0.2);
    color: #000;
}*/
.last-line .green{
    background: linear-gradient(to bottom, #89c331 80%,  #79b027 20%);
}

.last-line .red {
    background: linear-gradient(to bottom, #f04a56 80%,  #df3a46 20%);
}
.backg-gradient .darkgreen {
    background: linear-gradient(to bottom, #20807c 80%,  #16736f 20%);
}
tr:nth-of-type(2n){
    background-color: #e3e3e3;
}
tr:nth-last-of-type(2n+1){
    background-color: #f2f2f2;
}
th:first-child{
    background-color:#fafafa;
}
.last-items{
    background-color: #dddddd;
}
.second-items td{
    background-color: #fafafa;
}
.last-line{
    padding: 40px 16px;
}